get
https://bbot.menu/api/v2-2/get-payment-methods/
Recipes
🦉
Checkout
Open Recipe
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Using the get-payment-methods endpoint will allow you to query payment methods used prior by a guest. The returned payment methods can be chosen from by the user. The one they use should have it's id sent along with the checkout request.
Payment Method object
| Attribute | Type | Description |
|---|---|---|
| id | string | id of the payment method |
| last4 | string | last 4 digits of the card number |
| exp_month | string | month of expiration date |
| exp_year | string | year of expiration date |
| brand | string | Brand of the card |
| default | boolean | This is true if it is the guest's saved default card. |